PETSc version 3.15.5
Fix/Edit manual page

# DMPlexGetPointDepth

Get the depth of a given point

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetPointDepth(DM dm, PetscInt point, PetscInt *depth)

Not Collective

### Input Parameter

| dm | - The DMPlex object
| point | - The point

### Output Parameter

| depth | - The depth of the point

### See Also

DMPlexGetCellType(), DMPlexGetDepthLabel(), DMPlexGetDepth(), DMPlexGetPointHeight()

### Level

intermediate

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages